## rust-duct 0.13.5

=== debian/changelog ===
rust-duct (0.13.5-2) unstable; urgency=medium

  * Package duct 0.13.5 from crates.io using debcargo 2.5.0
  * Use canonical Debian paths in let-tests-use-standard-unix-binaries.patch
    so that tests work in both merged-usr and non merged-usr environments.

  [ Alexander Kjäll ]
  * Team upload.
  * Package duct 0.13.5 from crates.io using debcargo 2.5.0
  * Update dependencies to use os-pipe 1 (closes: #1023010)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Oct 2022 10:38:21 +0000

rust-duct (0.13.5-1) unstable; urgency=medium

  * Team upload.
  * Package duct 0.13.5 from crates.io using debcargo 2.5.0

  [ Paride Legovini ]
  * Package duct 0.11.0 from crates.io using debcargo 2.2.3

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Oct 2022 12:59:28 +0200
