=== debian/control ===
Source: rust-duct
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-os-pipe-1+default-dev <!nocheck>,
 librust-shared-child-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/duct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/duct
Rules-Requires-Root: no

Package: librust-duct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.43-~~),
 librust-once-cell-1+default-dev (>= 1.0.1-~~),
 librust-os-pipe-1+default-dev,
 librust-shared-child-1+default-dev
Provides:
 librust-duct+default-dev (= ${binary:Version}),
 librust-duct-0-dev (= ${binary:Version}),
 librust-duct-0+default-dev (= ${binary:Version}),
 librust-duct-0.13-dev (= ${binary:Version}),
 librust-duct-0.13+default-dev (= ${binary:Version}),
 librust-duct-0.13.5-dev (= ${binary:Version}),
 librust-duct-0.13.5+default-dev (= ${binary:Version})
Description: Running child processes - Rust source code
 This package contains the source for the Rust duct crate, packaged by debcargo
 for use with cargo and dh-cargo.
