=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test duct 0.13.5 --all-targets --all-features
Features: test-name=rust-duct:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test duct 0.13.5 --all-targets 
Features: test-name=librust-duct-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test duct 0.13.5 --all-targets --no-default-features
Features: test-name=librust-duct-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
